skin: Sunny
location: sunny
credits: The Sunny skin was created by Anodyne Productions and is loosely based on the jQuery UI Sunny theme created by the jQuery UI team. Edits are permissible provided the original credits remain intact.
version: 2.0
sections:
  -
    type: main
    preview: preview-main.jpg
  -
    type: login
    preview: preview-login.jpg
  -
    type: wiki
    preview: preview-wiki.jpg
  -
    type: admin
    preview: preview-admin.jpg
  -
    type: forum
    preview: preview-forum.jpg